<div>
    <md-toolbar class="md-primary">
        
      <div class="md-toolbar-tools">
        <!--<md-button aria-label="Go Back">-->
        <!--  Back-->
        <!--</md-button>-->

        <h2 flex> Interview Test - Announcements </h2>
        
        <md-button class="md-fab md-mini md-hue-2 green-500" aria-label="Favorite" ui-sref="app.announcement({id: 'new'})">
             <i class="fas fa-plus"></i>
        </md-button>
        
        <md-button class="md-fab md-mini md-hue-3" aria-label="Favorite" ng-click="refresh()">
            <i class="fas fa-sync-alt"></i>
        </md-button>
        
      </div>
      
    </md-toolbar>
    
    
    <md-content ui-view>
        
    </md-content>
</div>